QUORUM_TRACKSTOP(3)

NAME
quorum_trackstop - Disable callbacks notification.

SYNOPSIS
#include <corosync/quorum.h>

int quorum_trackstart(quorum_handle_t *handle);

DESCRIPTION
The quorum_trackstop function is used to disable callbacks notification from the quorum API.

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

ERRORS
@COMMONIPCERRORS@

SEE ALSO
quorum_overview(8), quorum_initialize(3), quorum_finalize(3), quorum_getquorate(3), quorum_trackstart(3), quorum_fd_get(3), quorum_dispatch(3), quorum_context_set(3), quorum_context_get(3)